
/* Class = "NSMenuItem"; title = "Blue / Green"; ObjectID = "34n-DD-5vT"; */
"34n-DD-5vT.title" = "Blau / Grün";

/* Class = "NSMenuItem"; title = "Lines"; ObjectID = "3hD-NT-FQq"; */
"3hD-NT-FQq.title" = "Linien";

/* Class = "NSButtonCell"; title = "mark files if multiple recordings are selected"; ObjectID = "4pN-sK-qzg"; */
"4pN-sK-qzg.title" = "Dateiengrenzen falls mehrere Selektiert";

/* Class = "NSTextFieldCell"; title = "Max. frequency"; ObjectID = "Ad4-Fz-aoa"; */
"Ad4-Fz-aoa.title" = "Max. Frequenz";

/* Class = "NSMenuItem"; title = "Don't display"; ObjectID = "FKL-jo-h3h"; */
"FKL-jo-h3h.title" = "Nicht anzeigen";

/* Class = "NSMenuItem"; title = "Red / Green"; ObjectID = "L6n-Ze-ko9"; */
"L6n-Ze-ko9.title" = "Rot / Grün";

/* Class = "NSTextFieldCell"; title = "250 kHz"; ObjectID = "Qg1-Yh-2em"; */
"Qg1-Yh-2em.title" = "250 kHz";

/* Class = "NSButtonCell"; title = "ask if too many calls for display"; ObjectID = "TL4-i3-zAU"; */
"TL4-i3-zAU.title" = "bei sehr vielen Rufen nachfragen";

/* Class = "NSTextFieldCell"; title = "Color scheme"; ObjectID = "TfD-TV-aQZ"; */
"TfD-TV-aQZ.title" = "Farbschema";

/* Class = "NSTextFieldCell"; title = "Frequency bands"; ObjectID = "bFH-6R-ufr"; */
"bFH-6R-ufr.title" = "Frequenzbänder";

/* Class = "NSMenuItem"; title = "10 kHz"; ObjectID = "eeU-aj-cfH"; */
"eeU-aj-cfH.title" = "10 kHz";

/* Class = "NSMenuItem"; title = "Blue / Red"; ObjectID = "f1G-J2-dPX"; */
"f1G-J2-dPX.title" = "Blau / Rot";

/* Class = "NSMenuItem"; title = "Display"; ObjectID = "iii-vY-vQ6"; */
"iii-vY-vQ6.title" = "Anzeigen";

/* Class = "NSMenuItem"; title = "Filled"; ObjectID = "pIr-je-NtX"; */
"pIr-je-NtX.title" = "Gefüllt";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "sS7-gL-aAg"; */
"sS7-gL-aAg.title" = "Standard";

/* Class = "NSButtonCell"; title = "use colored sonagram"; ObjectID = "RQ3-sk-HCp"; */
"RQ3-sk-HCp.title" = "farbiges Sonagramm";
